body {
    margin: 0;
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;
    text-align: center;
}


.backBtn {
    position: fixed;
    top: 15px;
    left: 15px;
    padding: 10px 15px;
    background-color: #333;
    color: white;
    text-decoration: none;
    border-radius: 5px;
    font-size: 14px;
    transition: 0.3s;
}

.backBtn:hover {
    background-color: #555;
    transform: scale(1.05);
}


header {
    background-color: #222;
    color: white;
    padding: 20px;
}


.informacje {
    margin: 40px auto;
    padding: 20px;
    background: white;
    width: 60%;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    transition: 0.3s;
    text-align: left;
}

.informacje:hover {
    transform: scale(1.02);
}


footer {
    margin-top: 50px;
    padding: 15px;
    background-color: #222;
    color: white;
}

.code {
    background-color: black;
    color:#f4f4f4
}